@font-face {
    font-family: 'poppins';
    src: url('../fonts/poppins/poppins.eot');
    src: url('../fonts/poppins/poppins.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/poppins.woff') format('woff'),
         url('../fonts/poppins/poppins.ttf') format('truetype'),
         url('../fonts/poppins/poppins.svg#poppins') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsSemiBold';
    src: url('../fonts/poppins/poppinssemibold.eot');
    src: url('../fonts/poppins/poppinssemibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/poppinssemibold.woff') format('woff'),
         url('../fonts/poppins/poppinssemibold.ttf') format('truetype'),
         url('../fonts/poppins/poppinssemibold.svg#poppinssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'americanCaptain';
    src: url('../fonts/americancaptain/americancaptain.eot');
    src: url('../fonts/americancaptain/americancaptain.eot?#iefix') format('embedded-opentype'),
         url('../fonts/americancaptain/americancaptain.woff') format('woff'),
         url('../fonts/americancaptain/americancaptain.ttf') format('truetype'),
         url('../fonts/americancaptain/americancaptain.svg#americancaptain') format('svg');
    font-weight: normal;
    font-style: normal;
}

